Subject: Re: Malaysian F-18D
From: "Steve Bamford ARC" <[email-masked]>
To: "Cho Hwa" <[email-masked]>
Date: Sat, 30 Aug 2003 12:29:59 -0700

Hi Cho Hwa,
Thanks for sending in your F-18 article.  I'm sorting through my inbox to
get all the articles ready for the Malaysian update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Cho Hwa <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 18, 2003 11:38 PM
Subject: Malaysian F-18D

> Hi Steve,
> Appreciate if could publish this on 31 Aug 2003;  that is Malaysian
> National Day.
> Thanks and Best regards
> Cho Shiou Hwa
>
> Gallery Template #04
>
> "1/72 TUDM McAir F/A 18D Hornet"
>
> by "Cho Shiou Hwa"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> The Tentera Udara Diraja Malaysia (Royal Malaysian Air Force) placed an
> order for eight F/A 18D worth of US $600 million, the contract covered
> the cost of aircrew training, spare parts and the armaments package
> comprising of AIM-7A Sparrow SARH AAM's, AIM-9M Sidewinder AAM's, AGM-84
> Harpoon ASM's, AN/AAS-38 Nitehawk targeting & FLIR pods, MK 82-based
> PGM's (such as the GBU-12 and CRV-7 rocket pods.
>
> The eight aircraft were delivered in two batches of four, all arriving
> here by July 1997 and serve with No.18 Squadron (Lipan Squadron) located
> at TUDM Butterworth, tasked with interdiction and maritime strike
> mission.
>
> TUDM F-18D Hornet are broadly equivalent to USN and USMC which equipped
> with APG-73 fire control radar. GE F404-402 engines and twin ALE-47
> countermeasures dispenses
>
>
>
> Some text about your model goes here.  This would possibly include text
> about any resin or photo etched items used to create your kit,
> aftermarket decals used, paints used, things you liked or disliked about
> the kit.  Things used to weather your model.  You can also include
> history about the full sized plane if you want.
>
> Click on images below to see larger images
>
>  Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 04.jpg
>
> This kit is build straight from 1/72 Hasegawa F18D (D9) with the local
> after market decals (www.F-4DableModels.com). The entire aircraft
> painted in overall  Gunship Grey (FS 36118).
>
> To All Malaysian and Warga Lipan, "Selamat Manyambut Hari Merdeka Ke-46"
>
> You can add the final 1/2 of your text here.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> Photos and text © 2003 by "Cho Shiou Hwa"
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----